Subject: Ref for Connolly sas?

From: A J Turner <[email-masked]>
Date: Mon, 23 Jun 1997 01:35:19 +0100 (BST)

Hi!

Does anyone know the orriginal ref for Connolly surfaces?

Thanks for any help.

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------